漏洞信息详情

Linux kernel 缓冲区错误漏洞

漏洞简介

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。

Linux kernel中的/drivers/isdn/i4l/isdn_net.c文件存在缓冲区溢出漏洞。本地攻击者可利用该漏洞在应用程序的上下文中执行任意代码或造成拒绝服务。以下版本受到影响:Linux kernel 4.9版本,4.4版本,4.12版本,3.18版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://patchwork.kernel.org/patch/9880041/

参考网址

来源:MISC

链接:https://patchwork.kernel.org/patch/9880041/

漏洞信息快速查询

相关漏洞

更多